.font{font-size:14px;height:auto}
.postTitle2{font-size:22px;}
.postTitle1{color:#a91718 !important;}
.line{display: block;
-webkit-margin-before: 0.5em;
-webkit-margin-after: 0.5em;
-webkit-margin-start: auto;
-webkit-margin-end: auto;
border-top-style: inset;
border-right-style: inset;
border-bottom-style: inset;
border-left-style: inset;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;}
.subtitle1{color:#d24939 !important}